/* home */
/* 小屏幕（平板，小于等于 768px） */

.pc {display: block;width: 100%;}
.pc .header {position:absolute;left:300px;top:0px;background: #6B96FF;height:150px;width: 150px;}
.pc .yd_title {position:relative;left:0px;top:30px;width: 100%;height: 540px;z-index: 1;}
.pc .yd_title .yd_logo{position:absolute;left:20px;top:0px;}
.pc .yd_title .yd_bg{position:absolute;left:200px;top:0px;width: 95%;height: 500px;background:url(../images/bg_eebus.png) no-repeat;}
.pc .yd_title .title_info{position:absolute;left:20px;top:280px;width: 20%;}
.pc .yd_title .title_info .one_div {position:absolute;left:0px;top:100px;}
.pc .yd_title .title_info .two_div {position:absolute;left:140px;top:125px;}
.pc .yd_title .title_info .title {font-family:'苹方/特粗';font-size: 20px;}
.pc .yd_title .title_info .info {font-family:'苹方/常规';font-size: 18px;}
.pc .yd_title .bus_logo {position:absolute;left:20%;top:280px;width: 40%;z-index: 1;}
.pc .yd_title .bus_logo .bc{position:absolute;left:0;top:-20px;}
.pc .yd_title .bus_logo .bus{position:absolute;left:50%;top:-80px;}
.pc .yd_title .title_logo {background: url(../images/eebus_m.png) #6B96FF;position:absolute;left:60%;top:260px;width: 40%;height: 250px;line-height: 250px;text-align: center;}
.pc .yd_content {position:relative;width: 100%;height: 400px;}
.pc .yd_content .content_left{position:absolute;left:0px;width:60%;}
.pc .yd_content .content_left ul li {width: 25%;float:left;border-right:1px solid #E3E3E3;background-color: #F9F9F9;}
.pc .yd_content .content_left .content {height: 300px;width:100%;display: table;cursor: pointer;}
.pc .yd_content .content_left .content .hover{display: none;color:#F9F9F9;}
.pc .yd_content .content_left .content .nohover{color:#999999}
.pc .yd_content .content_left .content:hover{background-color:#6793FF;}
.pc .yd_content .content_left .content:hover .hover{display: table-cell;}
.pc .yd_content .content_left .content:hover .nohover{display: none;}
.pc .yd_content .content_left .content p{display: table-cell;vertical-align: middle;text-align: center;font-family:'苹方/常规';font-size: 18px;}
.pc .yd_content .content_right{position:absolute;left:60%;width:40%;}
.pc .yd_content .content_right .content {height: 300px;width:100%;display: table;cursor: pointer;float: left;width: 50%;}
.pc .yd_content .content_right .content p{display: table-cell;vertical-align: middle;text-align: center;font-family:'苹方/常规';font-size: 18px;line-height: 80px;}

.phone {display: none;width: 100%;}
.phone .yd_title {position:relative;left:0px;top:10px;width: 100%;height: 140px;z-index: 1;}
.phone .yd_title .yd_logo{position:absolute;left:5px;top:0px;background:url(../images/phone_03.jpg) no-repeat;background-size:100% 100%;height: 150px;width: 5%;}
.phone .yd_title .yd_bg{position:absolute;left:10%;top:0px;width: 90%;height: 100px;background:url(../images/phone_b.png) no-repeat;background-size:100% 100%;}
.phone .bus_logo {position:relative;left:10%;top:0px;width: 90%;height:60px;}
.phone .bus_logo .bc{position:absolute;left:0;top:10px;width:25%;height:50px;}
.phone .bus_logo .bus{position:absolute;left:26%;top:0px;width:50%;height:60px;z-index: 1;}
.phone .bus_logo .title_logo{position:absolute;background: url(../images/phone_m.png) #6B96FF;left:66%;top:0px;height: 60px;line-height: 70px;text-align: center;width: 34%;}
.phone .title_info{position:relative;left:10%;top:0px;width: 90%;height: 100px;line-height:22px;}
.phone .title_info .title_div {position:absolute;left:0px;top:0px;width:60%;}
.phone .title_info .one_div {position:absolute;left:60%;top:0px;}
.phone .title_info .two_div {position:absolute;left:85%;top:20px;}
.phone .title_info .title {font-family:'苹方/特粗';font-size: 16px;color: #333333;}
.phone .title_info .info {font-family:'苹方/常规';font-size: 14px;color: #666666;}
.phone .title_info .info_small {font-family:'苹方/常规';font-size: 12px;color: #666666;}
.phone .divide{position:relative;left:0px;top:0px;width: 100%;height: 12px;background-color: #F3F3F4;}
.phone .yd_content {position:relative;width: 100%;height: 300px;}
.phone .yd_content ul li {width: 33%;float:left;}
.phone .yd_content .content {height: 155px;width:100%;display: table;cursor: pointer;padding-top: 20px;}
.phone .yd_content .content p{vertical-align: middle;text-align: center;font-family:'苹方/常规';font-size: 14px;color:#333333;}
.phone .yd_content .content p img{width: 70px;height: 70px;}
.phone .yd_weicat {position:relative;left:0px;top:0px;width: 100%;height: 100px;background:url(../images/phone_weicat.png) no-repeat;background-size:100% 100%;}

.footer {position:relative;bottom:0px;top:20px;width: 100%;text-align: center;font-family:'苹方/常规';font-size: 14px;color: #666666;}
@media screen and (max-width: 992px) {
    .pc {display: none;}
    .phone {display: block;}
}